[Stackless] Compatability with regular Python / Zope

Jeremy Hylton jeremy at alum.mit.edu
Mon Jun 30 23:28:12 CEST 2003

On Mon, 2003-06-30 at 10:31, Christian Tismer wrote:
> > In particular, my project will use ZODB, and possibly more of Zope. Will
> > this be OK?
> I have absolutely no idea whether Zope runs fine with
> Python 2.2.2. Please make sure that it does, and after
> that, try if it works with 2.2.2 plus Stackless 3.0
> was well.
> I'm pretty confident of the latter, then.

Zope and ZODB run fine with Python 2.2.3.  I would not recommend Python
2.2.2.  Several of the bug fixes in 2.2.3 have a significant impact on


Stackless mailing list
Stackless at www.tismer.com

More information about the Stackless mailing list